/* =universals 
These rules are applied to all elements unless otherwise specified below. */
* { margin : 0px; padding : 0px; }
h2, h3, h4, h5, ul, ol  { margin : 0 15px; padding : 0px 0 10px 0; }
p { margin : 0px; padding : 0px 0 5px 0; }

/* =body */
body { font : 76%/120% Arial, Tahoma, Verdana, sans-serif; color: #313131; text-align:left; }

/* =hx */
h1, h2, h3, h4, h6 { margin:5px 0 0 0px; font-family:Arial, Helvetica, Arial, sans-serif; font-size:120%; font-weight:bold; }

/* =h1 */


/* =h2 */


/* =h3 */


/* =h4 */


/* =h5 */


/* =h5 */


/* =ul */
ul { list-style-type : none; margin:0; }

/* =ol */
ol { padding-left:20px;  }

/* =li */
li { margin:0 0 .5em 0;  }

/* =p */
p { margin:.5em 0 .5em 0; }

/* =code */
code, pre {  font : 80% monaco, courier, monospace; font-weight : normal; color : #666; }
pre {  padding-left : 20px; font-size : 80%; }

/* =blockquote */
blockquote { z-index : 2; position : absolute; left : 335px; top : 40px; width: 199px; height : 103px; text-indent : -9999px; }

/* =a */
a { color:red; text-decoration : none; }
a:hover { color:#940000; text-decoration : none; }
a:active, a:focus { color : #0e5aaf; text-decoration : none; }

/* =img */
img, img a { border : none; margin:0; padding:0; }
abbr, acronym { text-decoration : none; border : none; }

/*  =tr, td, th */
tr, td, th { vertical-align:top; }


/* =label/labelspan */
label { margin-bottom : .5em; font-weight : bold; }
label, label span { display : block; margin-bottom : .5em; }

/* =input */
input, select, textarea { padding : 1px; font : 95% Arial, Tahoma, Verdana, sans-serif; border: 1px solid #93a3aa; color: #313131;  repeat-x top; background-color:#fff; margin:0px; padding:2px 0 2px 3px; }

select { padding: 0px; border: 1px solid #666; margin:0; }

input.btn { background-color: #d4ee8c; border : 1px solid #527549; border-top-color:#FFFFFF; font: 100% Tahoma, Verdana, Arial, sans-serif; color : #4c904b; background-image:none; }


/* Preview full size photo rules */
.title_h2 { font-weight:bold; padding: 0px; margin: 10px 10px 3px 15px; text-align: left; }
.border_preview { border: #444 1px solid; z-index: 0; background: #ffffff; position: absolute; /*eaf0f5*/}
.preview_temp_load { padding: 10px; vertical-align: middle; text-align: center; }
#loader_container { width: 100%; position: absolute; top: 40%; left:0px; text-align: center; }
#loader { border: #6a6a6a 1px solid; padding: 10px 0px 16px 0px; display: block; font-size: 10px; z-index: 255; margin: 0px auto; width: 135px; color: #000000; font-family: Tahoma, Helvetica, sans; background-color: #ffffff; text-align:left; }
#loader_bg { font-size: 1px; left: 8px; width: 113px; position: relative; top: 8px; height: 7px; background-color: #ebebe4; }
#progress { font-size: 1px; left: 10px; width: 1px; position: relative; top: 1px; height: 5px; background-color: #9d9d94; }
.italic { font-style: italic }

.smallcontents {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	text-align: left;
}
/* End Preview full size photo rules */

.clear { clear:both; }

.invalid { color:red; border-color:red; }
.contact { background:url(../images/bg_contact.gif) no-repeat; background-position:50% 50%; color:#fff; cursor:pointer; font-weight:bold; border:none; padding:5px 15px; }

.contact:hover { color:#FF6600; }

/* Mod Contact */
.effect { width:330px; }
.effect:hover { border:1px solid #0056a8; }
.effect:focus { border:1px solid #994800; }